&All books=모든 서적(&A)
&Articles:=문서(&A):
&Book name:=서적명(&B):
&Books:=
&Browse...=찾아보기(&B)...
&Check=
&Class:=분류(&C):
&Close=닫기
&Database system:=
&Delete=삭제
&File name=파일명(&F)
&File name of book list:=
&File name:=파일명(&F):
&Inverse Check=선택반전(&I)
&Labels:=
&Local book (Save your book in local disk)=로컬서적（하드디스크에 서적 저장）
&Local books=로컬서적(&L)
&New Book...=
&Password:=비밀번호(&P):
&Preview:=미리보기(&P):
&Remote book (Save your book on remote server)=원격서적（서버에 서적 저장）
&Remote books=원격서적(&R)
&Rename=이름 바꾸기(&R)
&Server name:=서버명(&S):
&Template:=
&This account:=로그인 정보(&T):
&Uncheck=선택취소(&U)
&User ID:=사용자명(&U):
A label name cannot contain any of the following characters:\n,/\\""=라벨명에 사용할수 없는 문자열: /\\""
Accessed=
Add &local book (Save your book in local disk)=로컬서적 추가(하드디스크에 저장된 서적)(&L)
Add &remote book (Save your book on remote server, internet or intranet)=
Add book files=서적파일 추가
Add Books=서적추가
Add books from Book List &File(*.xblf)=서적목록에서 서적추가(*.xblf)(&F)
Apply to &sub folders and articles.=
Are you sure you want to delete '%1'?= '%1'를 삭제하시겠습니까?
Book=
Book file name=서적파일명
Book files=서적파일
Book name=서적명
Book name and class=서적명과 분류
Can not rename %1: A label with the name you specified already exists. Specify a different label name.=
Cancel=취소
Check &All=모두선택(&A)
Choose the type of new book=
Click Next to continue or click Cancel to exit the wizard.=
Completing the Wizard=마법사 완료
Create book=서적 만들기
Create Book=서적 만들기
Create book=서적 만들기
Create d&atabase && tables=
Create tables &only=테이블만 만들기(&O)
Created=
CyberArticle=
CyberArticle book files(*.xbook)|*.xbook|=CyberArticle 서적파일(*.xbook)|*.xbook|
CyberArticle Book List File=CyberArticle서적 목록파일
CyberArticle book list files(*.xblf)|*.xblf|=CyberArticle서적 목록파일(*.xblf)|*.xblf|
Database &System:=
Database information=데이터베이스 정보
Database Initialization=데이터베이스 초기화
Database name of &book:=
Do not initiali&ze database=데이터베이스 초기화를 할수 없습니다(&Z)
Do you want to download it now?=지금 다운로드 하시겠습니까?
Export=내보내기
Export book list=서적 목록 내보내기
Failed to add book.\n%1=서적 추가 실패\n%1
Failed to create database.=데이터베이스 만들기 실패.
Failed to create new book.=
Failed to create tables.=테이블 만들기 실패.
Failed to export book list.=서적 목록 내보내기 실패.
Failed to import book list: %1=서적 목록 가져오기 실패:%1
File name of book list=
HTML Files(*.htm)|*.htm|=
Label %1=라벨 %1
Label 1=
Label 2=
Label 3=
Label 4=
Label 5=
Logon to the server=서버에 로그인
Modified=수정한 날짜
Ne&w=
OK=확인
Owner=
Please add book files!=서적파일을 추가하십시요!
Please enter a valid database name.\n A name may only contain upper and lower case letters, digits and an underscore ('_'). A name cannot begin with a digit.=유효한 데이터베이스명을 입력하십시요. 데이터베이스명은 대소문자,숫자, 및 밑줄(_)만 허용되면 숫자로 시작할수 없습니다.
Please set the book file name!=
Please set the book list file name!=
Please set the book name!=
Please set the database name.=
Please set the server name.=
Please set the user id.=
S&top=
Save &Shortcut...=
Save as &File...=
Select a book=
Select an Article=
Select Labels=라벨 선택
Select Nodes=
Select the type of the added book=
Set the file name of book list=
Set the file name of new book=
Short cut files(*.lnk)|*.lnk|=
Size=크기
System error!=시스템 에러!
System error: You should re-install CyberArticle in order to fix this issue.=
Test &Connection=
Test connection succeeded.=연결 테스트 성공
The Add Books wizard allows you add books easily.=
The Create Book wizard allows you create book easily.=
Title=
Type of new book=
Type of the added book=
U&ncheck All=선택않음(&N)
Unclassed=미분류
URL=
Use &Windows Authentication=Windows사용자 인증 사용
Welcome to the Add Books Wizard=서적추가 마법사 사용을 환영합니다
Welcome to the Create Book Wizard=서적 만들기 마법사 사용을 환영합니다
You can add only 5 labels to each article.=